> ## Documentation Index
> Fetch the complete documentation index at: https://help.kajabi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Show podcast

> Get details for a specific podcast
## Attributes
- **title**: The podcast title
- **description**: The podcast description
- **language**: The podcast language (e.g., "en", "es")
- **owner_email**: The podcast owner's email address
- **owner_name**: The podcast owner's name
- **status**: The podcast status (ready, importing, failed)
- **show_type**: The show type (episodic, serial)
- **thumbnail_url**: URL to the podcast thumbnail image
- **cover_art_url**: URL to the podcast cover art image
- **categories**: Array of podcast categories
- **directories**: Array of podcast directories
- **migrated_to_url**: URL if podcast has been migrated
- **migrated**: Boolean indicating if podcast has been migrated
- **public**: Boolean indicating if podcast is public
- **ready**: Boolean indicating if podcast is ready
- **distribution_ready**: Boolean indicating if podcast is ready for distribution
- **created_at**: ISO 8601 date-time when podcast was created (read-only)
- **updated_at**: ISO 8601 date-time when podcast was last updated (read-only)




## OpenAPI

````yaml /openapi.yaml get /v1/podcasts/{id}
openapi: 3.1.1
info:
  title: Kajabi API V1
  version: 1.0.1
  description: >
    ## Public API

    * Server URL `https://api.kajabi.com`

    * Endpoint paths are prefixed with `/v1`

    * Version endpoint `GET https://api.kajabi.com/v1/version`

    * See the [Developers Site](https://developers.kajabi.com) for documentation
    and examples.

    * Try the demo [Postman
    collection](https://www.postman.com/kajabi-apis/beta-public-api-demo/collection/fg4iyaz/kajabi-public-api-v1)

    ## API Keys

    * Your API `client_id` and `client_secret` are available on the [User API
    Keys](https://app.kajabi.com/admin/settings/security) section of the Kajabi
    Admin Portal.
      * Custom API Keys can be created with specific permissions.
      * Click the "Create User API Key" button, enter a name (e.g. "My project"), select the user and permissions, and click "Create".
      * For security purposes, you may "Delete" or "Rotate" the api credentials at any time; which will invalidate any access tokens granted with the credentials.
    ## Video Walkthroughs

    *
    [Capabilities](https://drive.google.com/file/d/1Puc9B2sSdA-RQb7YMxmUXg4FVoEXytoc/view?usp=sharing)

    * [Getting
    Started](https://drive.google.com/file/d/1hbGRShkxven_QMWvgYrerHKURbcZrnvJ/view?usp=sharing)

    * [Error
    Examples](https://drive.google.com/file/d/1i0wQK71I1jpaZVsxYwsn62gVj40S_E7Y/view?usp=sharing)

    * [External Contact
    Form](https://drive.google.com/file/d/1HqpULXvan5TOK3LvM7nILCuCkCaX0kFT/view?usp=sharing)
  contact:
    email: support@kajabi.com
    name: Support
    url: >-
      https://help.kajabi.com/hc/en-us/articles/4404549690523-How-to-Get-Help-From-Kajabi-Live-Agents
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://api.kajabi.com
    description: Production
security: []
paths:
  /v1/podcasts/{id}:
    get:
      tags:
        - Podcasts
      summary: Show podcast
      description: >
        Get details for a specific podcast

        ## Attributes

        - **title**: The podcast title

        - **description**: The podcast description

        - **language**: The podcast language (e.g., "en", "es")

        - **owner_email**: The podcast owner's email address

        - **owner_name**: The podcast owner's name

        - **status**: The podcast status (ready, importing, failed)

        - **show_type**: The show type (episodic, serial)

        - **thumbnail_url**: URL to the podcast thumbnail image

        - **cover_art_url**: URL to the podcast cover art image

        - **categories**: Array of podcast categories

        - **directories**: Array of podcast directories

        - **migrated_to_url**: URL if podcast has been migrated

        - **migrated**: Boolean indicating if podcast has been migrated

        - **public**: Boolean indicating if podcast is public

        - **ready**: Boolean indicating if podcast is ready

        - **distribution_ready**: Boolean indicating if podcast is ready for
        distribution

        - **created_at**: ISO 8601 date-time when podcast was created
        (read-only)

        - **updated_at**: ISO 8601 date-time when podcast was last updated
        (read-only)
      parameters:
        - name: id
          in: path
          required: true
          description: Podcast ID
          schema:
            type: string
      responses:
        '200':
          description: Podcast details
          content:
            application/vnd.api+json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      id:
                        type: string
                      type:
                        type: string
                        enum:
                          - podcasts
                      attributes:
                        $ref: '#/components/schemas/podcasts_attributes'
                      relationships:
                        type: object
                        properties:
                          site:
                            type: object
                            properties:
                              data:
                                $ref: '#/components/schemas/resource_identifier'
        '401':
          description: Unauthorized
          content:
            application/vnd.api+json:
              schema:
                $ref: '#/components/schemas/errors_unauthorized'
        '403':
          description: Forbidden
          content:
            application/vnd.api+json:
              schema:
                $ref: '#/components/schemas/errors_forbidden'
        '404':
          description: Not Found
          content:
            application/vnd.api+json:
              schema:
                $ref: '#/components/schemas/errors_not_found'
      security:
        - Bearer: []
components:
  schemas:
    podcasts_attributes:
      type: object
      properties:
        title:
          type: string
        description:
          type: string
        language:
          type: string
        owner_email:
          type: string
        author:
          type: string
          nullable: true
        status:
          type: string
          enum:
            - ready
            - importing
            - failed
        show_type:
          type: string
          enum:
            - episodic
            - serial
        thumbnail_url:
          type: string
          nullable: true
        cover_art_url:
          type: string
          nullable: true
        categories:
          type: array
          items:
            type: string
        directories:
          type: array
          items:
            type: object
            properties:
              id:
                type: string
              url:
                type: string
              config:
                type: object
        migrated_to_url:
          type: string
          nullable: true
        migrated:
          type: boolean
        public:
          type: boolean
        ready:
          type: boolean
        distribution_ready:
          type: boolean
        url:
          type: string
          description: Public URL for the podcast
        created_at:
          type: string
          format: date-time
          readOnly: true
          description: ISO 8601 date-time, read only
        updated_at:
          type: string
          format: date-time
          readOnly: true
          description: ISO 8601 date-time, read only
    resource_identifier:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
      required:
        - id
        - type
    errors_unauthorized:
      type: object
      properties:
        errors:
          type: array
          items:
            $ref: '#/components/schemas/errors_attributes'
    errors_forbidden:
      type: object
      properties:
        errors:
          type: array
          items:
            $ref: '#/components/schemas/errors_attributes'
    errors_not_found:
      type: object
      properties:
        errors:
          type: array
          items:
            $ref: '#/components/schemas/errors_attributes'
    errors_attributes:
      type: object
      properties:
        status:
          type: string
        source:
          type: object
          nullable: true
          properties:
            pointer:
              type: string
        title:
          type: string
        detail:
          type: string
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer

````